## haskell-monad-chronicle 1.0.0.1

=== debian/changelog ===
haskell-monad-chronicle (1.0.0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW sourceful upload.

 -- Clint Adams <clint@debian.org>  Sat, 31 Oct 2020 19:51:16 -0400

haskell-monad-chronicle (1.0.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 31 Oct 2020 12:00:57 -0400
