=== debian/control ===
Source: haskell-monad-chronicle
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-data-default-class-dev (>= 0.1.2.0),
 libghc-data-default-class-dev (<< 0.2),
 libghc-data-default-class-prof (>= 0.1.2.0),
 libghc-data-default-class-prof (<< 0.2),
 libghc-semigroupoids-dev (>= 5.3.2),
 libghc-semigroupoids-dev (<< 5.4),
 libghc-semigroupoids-prof (>= 5.3.2),
 libghc-semigroupoids-prof (<< 5.4),
 libghc-these-dev (>= 1),
 libghc-these-dev (<< 1.2),
 libghc-these-prof (>= 1),
 libghc-transformers-compat-dev (>= 0.6.5),
 libghc-transformers-compat-dev (<< 0.7),
 libghc-transformers-compat-prof (>= 0.6.5),
 libghc-transformers-compat-prof (<< 0.7),
Build-Depends-Indep: ghc-doc,
 libghc-data-default-class-doc,
 libghc-semigroupoids-doc,
 libghc-these-doc,
 libghc-transformers-compat-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/isomorphism/these
X-Description: These as a transformer, ChronicleT
 This package provides ChronicleT, a monad transformer based on
 the Monad instance for These a, along with the usual monad
 transformer bells and whistles.

Package: libghc-monad-chronicle-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monad-chronicle-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-monad-chronicle-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
