## haskell-monad-chronicle 1.0.1

=== debian/changelog ===
haskell-monad-chronicle (1.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 21:57:37 +0300

haskell-monad-chronicle (1.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 22 Jul 2022 17:50:12 -0400
