=== debian/control ===
--- 
+++ 
@@ -6,30 +6,29 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-data-default-class-dev (>= 0.1.2.0),
  libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof (>= 0.1.2.0),
- libghc-data-default-class-prof (<< 0.2),
+ libghc-data-default-class-prof,
  libghc-semigroupoids-dev (>= 5.3.2),
- libghc-semigroupoids-dev (<< 5.4),
- libghc-semigroupoids-prof (>= 5.3.2),
- libghc-semigroupoids-prof (<< 5.4),
+ libghc-semigroupoids-dev (<< 6.1),
+ libghc-semigroupoids-prof,
  libghc-these-dev (>= 1),
- libghc-these-dev (<< 1.2),
- libghc-these-prof (>= 1),
+ libghc-these-dev (<< 1.3),
+ libghc-these-prof,
  libghc-transformers-compat-dev (>= 0.6.5),
- libghc-transformers-compat-dev (<< 0.7),
- libghc-transformers-compat-prof (>= 0.6.5),
- libghc-transformers-compat-prof (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
+ libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-data-default-class-doc,
  libghc-semigroupoids-doc,
  libghc-these-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/isomorphism/these
+Standards-Version: 4.6.2
+Homepage: https://github.com/haskellari/these
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-chronicle
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-chronicle]
 X-Description: These as a transformer, ChronicleT
  This package provides ChronicleT, a monad transformer based on
  the Monad instance for These a, along with the usual monad
