## haskell-monad-chronicle 1.0.2

=== debian/changelog ===
haskell-monad-chronicle (1.0.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 00:54:20 +0100

haskell-monad-chronicle (1.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 21:00:49 +0300
