=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  libghc-data-default-class-dev (>= 0.1.2.0),
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
- libghc-semigroupoids-dev (>= 5.3.2),
+ libghc-semigroupoids-dev (>= 6.0.1),
  libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
- libghc-these-dev (>= 1),
+ libghc-these-dev (>= 1.2.1),
  libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-transformers-compat-dev (>= 0.6.5),
@@ -25,7 +25,7 @@
  libghc-semigroupoids-doc,
  libghc-these-doc,
  libghc-transformers-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskellari/these
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-monad-chronicle
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-monad-chronicle]
