## haskell-monad-chronicle 1.1

=== debian/changelog ===
haskell-monad-chronicle (1.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 22:14:57 -0500
