=== debian/control ===
--- 
+++ 
@@ -3,14 +3,11 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
- libghc-data-default-class-dev (>= 0.1.2.0),
- libghc-data-default-class-dev (<< 0.2),
- libghc-data-default-class-prof,
  libghc-semigroupoids-dev (>= 6.0.1),
  libghc-semigroupoids-dev (<< 6.1),
  libghc-semigroupoids-prof,
@@ -21,7 +18,6 @@
  libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-data-default-class-doc,
  libghc-semigroupoids-doc,
  libghc-these-doc,
  libghc-transformers-compat-doc,
